Page MenuHomePhabricator

Project Navigator markup
Closed, ResolvedPublic12 Story Points

Description

Complete Project Navigator with necessary components. It should contain entry, genlist, button "Add" with ctxmenu (for adding new project component), button "Remove" (for removing selected project component)

t.naumenko moved this task from Backlog to Doing on the Eflete (Sprint W47) board.Nov 27 2017, 6:43 AM
t.naumenko moved this task from Doing to Review on the Eflete (Sprint W47) board.Nov 29 2017, 1:28 AM
t.naumenko moved this task from Review to Done on the Eflete (Sprint W48) board.Nov 30 2017, 12:08 AM
t.naumenko closed this task as Resolved.Dec 6 2017, 5:45 AM